<!-- BEGIN: ERROR -->
<script type="text/javascript">
setTimeout(function(){
	$.growl.error({ title: '{PHP.L.EA_error}:', message: '<!-- BEGIN: ERROR_ROW -->{ERROR_ROW_MSG}<br><!-- END: ERROR_ROW -->' });
}, 1000);
</script>
<!-- END: ERROR -->
<!-- BEGIN: WARNING -->
<script type="text/javascript">
setTimeout(function(){
	$.growl.warning({ title: '{PHP.L.Warning}:', message: '<!-- BEGIN: WARNING_ROW -->{WARNING_ROW_MSG}<br><!-- END: WARNING_ROW -->' });
}, 700);
</script>
<!-- END: WARNING -->
<!-- BEGIN: DONE -->
<script type="text/javascript">
setTimeout(function(){
	$.growl.notice({ title: '{PHP.L.EA_notice}:', message: '<!-- BEGIN: DONE_ROW -->{DONE_ROW_MSG}<br><!-- END: DONE_ROW -->' });
}, 700);
</script>
<!-- END: DONE -->